summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--TODO1
-rwxr-xr-xbin/reproducible_build.sh2
2 files changed, 1 insertions, 2 deletions
diff --git a/TODO b/TODO
index f3fa9899..7a088af0 100644
--- a/TODO
+++ b/TODO
@@ -128,7 +128,6 @@ properties:
** include no js header in the css
** use one css for all, not two minimally different ones
** restore the "find packages which have been removed from sid" part of reproducible_maintainance.sh
-** re-enable the IRC notification for status changes, once the Pod::Man issue with timezone is fixed
* pkg sets related:
** new package set: kde/plasma
diff --git a/bin/reproducible_build.sh b/bin/reproducible_build.sh
index 18badc74..f6b252f8 100755
--- a/bin/reproducible_build.sh
+++ b/bin/reproducible_build.sh
@@ -119,7 +119,7 @@ call_debbindiff() {
if [ "${OLD_STATUS}" = "reproducible" ]; then
MESSAGE="${SRCPACKAGE}: status changed from reproducible -> unreproducible. ${REPRODUCIBLE_URL}/${SRCPACKAGE}"
echo "\n$MESSAGE" | tee -a ${RBUILDLOG}
- #kgb-client --conf /srv/jenkins/kgb/debian-reproducible.conf --relay-msg "$MESSAGE" || true # don't fail the whole job
+ kgb-client --conf /srv/jenkins/kgb/debian-reproducible.conf --relay-msg "$MESSAGE" || true # don't fail the whole job
fi
calculate_build_duration
sqlite3 -init $INIT ${PACKAGES_DB} "REPLACE INTO results (package_id, version, status, build_date, build_duration) VALUES ('${SRCPKGID}', '${VERSION}', 'unreproducible', '$DATE', '$DURATION')"